.page-header {
    background: linear-gradient(rgba(0, 51, 102, 0.9), rgb(0 0 0)), url('../images/services-bg.jpg') center/cover no-repeat;
    color: white;
    padding: 35vh 0 45vh;
    text-align: center;
    
}

.page-header h1 {
    font-size: 3rem;
    margin-bottom: 15px;
    color: white;
}

.page-header p {
    font-size: 1.2rem;
    max-width: 700px;
    margin: 0 auto;
    color: rgba(255, 255, 255, 0.9);
}
h2{
    color:var(--color-primary7);
}